#26 closed defect (fixed)

test gnatsweb

Reported by: RTEMS Bugs Owned by: Joel Sherrill
Priority: low Milestone: 2
Component: score Version: 4.5
Severity: major Keywords:
Cc: bugs@…, jeff.mayes@… Blocked By:
Blocking:

Description

Release:
RTEMS-4.5

Environment:
System: Linux usa 2.2.16-3 #1 Mon Jun 19 19:11:44 EDT 2000 i686 unknown
Architecture: i686

Unformatted:

Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 24943 invoked by uid 730); 12 Sep 2001 19:40:01 -0000
Resent-Date: 12 Sep 2001 19:40:01 -0000
Resent-Message-ID: <20010912194001.24942.qmail@…>
Resent-From: bugs@… (GNATS Filer)
Resent-To: joel@…
Resent-Cc: gnats-admin@…, joel@…, mark@…,

jennifer@…

Resent-Reply-To: bugs@…, MAILER-DAEMON@…
Received:(qmail 24107 invoked for bounce); 12 Sep 2001 19:30:04 -0000
Date:12 Sep 2001 19:30:04 -0000
From: MAILER-DAEMON@…
To: gnats@…
Subject: rtems/22: failure notice



Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 24038 invoked by uid 730); 12 Sep 2001 19:30:02 -0000
Resent-Date: 12 Sep 2001 19:30:02 -0000
Resent-Message-ID: <20010912193002.24037.qmail@…>
Resent-From: bugs@… (GNATS Filer)
Resent-To: joel@…
Resent-Cc: gnats-admin@…, joel@…, mark@…,

jennifer@…

Resent-Reply-To: bugs@…, mayes@…
Received:(qmail 21728 invoked by alias); 10 Sep 2001 21:15:10 -0000
Received: (qmail 21724 invoked by uid 708); 10 Sep 2001 21:15:09 -0000
Message-Id:<20010910211509.21723.qmail@…>
Date:10 Sep 2001 21:15:09 -0000
From: mayes@…
To: bugs@…
X-Send-Pr-Version:3.113
Subject: rtems/13: rtems

Change History (2)

comment:1 Changed on Oct 23, 2001 at 6:13:42 PM by Jeff Mayes

Status: assignedclosed

comment:2 Changed on Oct 23, 2001 at 11:13:42 PM by Jeff Mayes

From: mayes@…
To: MAILER-DAEMON@…, bugs@…, joel@…
Cc:
Subject: Re: rtems/26
Date: 23 Oct 2001 19:13:42 -0000

Synopsis: test gnatsweb


State-Changed-From-To: open->closed
State-Changed-By: mayes
State-Changed-When: Tue Oct 23 14:13:42 2001
State-Changed-Why:

done


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=26&database=rtems

Note: See TracTickets for help on using tickets.